<?php
class ControlBean {

  protected $RecordId;
  protected $FieldId;
  protected $FieldValue;
  protected $FechaCreacion;
  protected $UsuarioCreacion;
  protected $FechaAcualizacion;
  protected $UsuarioActualizacion;

  public function getRecordId(){
    return $this->RecordId;
  }
  public function setRecordId($vl){
    $this->RecordId = $vl;
  }

  public function getFieldId(){
    return $this->FieldId;
  }
  public function setFieldId($vl){
    $this->FieldId = $vl;
  }

  public function getFieldValue(){
    return $this->FieldValue;
  }
  public function setFieldValue($vl){
    $this->FieldValue = $vl;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($vl){
    $this->FechaCreacion = $vl;
  }

  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($vl){
    $this->UsuarioCreacion = $vl;
  }

  public function getFechaAcualizacion(){
    return $this->FechaAcualizacion;
  }
  public function setFechaAcualizacion($vl){
    $this->FechaAcualizacion = $vl;
  }

  public function getUsuarioActualizacion(){
    return $this->UsuarioActualizacion;
  }
  public function setUsuarioActualizacion($vl){
    $this->UsuarioActualizacion = $vl;
  }

}